WiFi discovery confused when primary interface changes
Could be OS-specific, I was on a Mac at the time.

STR:
1. Connect with multiple interfaces (ex. WiFi and Ethernet) simultaneously
2. Set up a non-WiFi interface as the primary interface
3. WiFi discovery works
4. Unplug non-WiFi interface (WiFi becomes primary)
5. WiFi discovery is now broken

In more detail, WebIDE pings the devices, and the devices respond, but WebIDE can't hear their replies anymore.